HP-UX 11.00 and L-Class servers. - HP UX

This is a discussion on HP-UX 11.00 and L-Class servers. - HP UX ; Group, I need to replace a server with HP-UX 11.00 on it. I do not want to do any conversions so I want to replace it with a server running 11.00 also. The question I have is can I buy ...

+ Reply to Thread
Results 1 to 2 of 2

Thread: HP-UX 11.00 and L-Class servers.

  1. HP-UX 11.00 and L-Class servers.

    Group,

    I need to replace a server with HP-UX 11.00 on it. I do not want to do any
    conversions so I want to replace it with a server running 11.00 also. The
    question I have is can I buy an RP5470 and install HP-UX 11.00? Did it
    come with that O/S? If not, what's the most recent server I can buy?

    What I need:
    2-4 processor (400+ MHz is fine)
    3GB memory
    180GB disk storage

    Thanks,
    Julie

  2. Re: HP-UX 11.00 and L-Class servers.

    Julie Warden wrote:
    > Group,
    >
    > I need to replace a server with HP-UX 11.00 on it. I do not want to do any
    > conversions so I want to replace it with a server running 11.00 also. The
    > question I have is can I buy an RP5470 and install HP-UX 11.00? Did it
    > come with that O/S? If not, what's the most recent server I can buy?
    >
    > What I need:
    > 2-4 processor (400+ MHz is fine)
    > 3GB memory
    > 180GB disk storage
    >


    rp5400 series is discontinued (http://www.hp.com/products1/servers/...continued.html),
    according to HP you can go for rp7420 or rp8420).

    But rp3440-4 (http://www.hp.com/products1/servers/...ies/index.html)
    OR rp4400-4 (http://www.hp.com/products1/servers/...440/index.html) is
    suggested for your needs. This will work with 11i v1/v2 (11.11/11.23).

    11.00 is not recommended for new servers - as it might go out of support.

    --vishwas

+ Reply to Thread